<!DOCTYPE html>
<html>
<head>
	<title>Ajax</title>
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<script type="text/javascript" src="lancer un doc.js"></script>
</head>
<body>
<article id="balise"></article>
<!-- <button id="afficher">Afficher</button> -->

</body>
</html>